/* ======================================
   ITEM WRAPPER
====================================== */
.image-card__item {
  position: relative;
  width: 100%;
  max-width: 523px;
}

/* ======================================
   IMAGE
====================================== */
.image-card__item img {
  width: 100%;
  height: auto;
  display: block;
}

.image-card__item > .field--name-field-image-d-illustration {
  position: relative;
}

.image-card__item > .field--name-field-image-d-illustration > img {
  pointer-events: none;
}

/* Gradient overlay */
.image-card__item > .field--name-field-image-d-illustration::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(24, 29, 47, 0) 0%, #181D2F 93.09%);
}

/* ======================================
   TEXT
====================================== */
.image-card__item > .image-card__text {
  position: absolute;
  bottom: 5%;
  left: 53%;
  transform: translateX(-50%);
  width: 100%;
  padding: 16px;
  box-sizing: border-box;
  color: #FFF;
  font-family: var(--font-poppins);
  font-size: clamp(16px, 2.5vw, 24px);
  font-weight: 400;
}

.image-card__text > span.title > * {
  color: #FFF;
  font-family: var(--font-poppins);
  font-size: 24px;
  font-weight: 700;
  line-height: normal;
}
